package com.realnet.vpspack.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.vpspack.Entity.Referrer_ListFilter1;
import com.realnet.vpspack.Services.Referrer_ListFilter1Service ;
@RequestMapping(value = "/Referrer_ListFilter1")
@RestController
public class Referrer_ListFilter1Controller {
	
	@Autowired
	private Referrer_ListFilter1Service Service;

		@GetMapping("/Referrer_ListFilter1")
	public List<Referrer_ListFilter1> getlist() {
		 List<Referrer_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Referrer_ListFilter11")
	public List<Referrer_ListFilter1> getlistwithparam( ) {
		 List<Referrer_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}